import request from '@/utils/request'

// 查询车辆列表
export function list(vehicleListParams) {
  return request({
    url: '/vehicle/vehicle/list',
    method: 'post',
    data: vehicleListParams
  })
}

//根据车辆id进行删除
export function deleteById(vehicleId) {
  return request({
    url: '/vehicle/vehicle/deleteById/' + vehicleId,
    method: 'get'
  })
}

